package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussOpenAccountRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussOpenAccountRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussOpenAccountRecord record);

    int insertSelective(TbPlussOpenAccountRecord record);

    TbPlussOpenAccountRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussOpenAccountRecord record);

    int updateByPrimaryKey(TbPlussOpenAccountRecord record);
}